From Luber68@aol.com Sun Jun 30 17:59:48 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA05333 for <phish@sea.cs.wisc.edu>; Sun, 30 Jun 1996 17:59:42 -0500
Received: from emout15.mail.aol.com (emout15.mx.aol.com [198.81.11.41]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA26635 for <phish@cs.wisc.edu>; Sun, 30 Jun 1996 17:59:40 -0500
From: Luber68@aol.com
Received: by emout15.mail.aol.com (8.6.12/8.6.12) id SAA23683; Sun, 30 Jun 1996 18:59:55 -0400
Date: Sun, 30 Jun 1996 18:59:55 -0400
Message-ID: <960630185953_228285875@emout15.mail.aol.com>
To: NICU200@aol.com, Mango4484@aol.com, TheTacklBx@aol.com, direwolf@wwa.com,
        horde@world.std.com, phish@phish.net, awarenet@rockweb.com,
        soreilly@blue.weeg.uiowa.edu, CoopermanB@aol.com,
        gstewart@students.wisc.edu, phish@cs.wisc.edu, MarkS52883@aol.com,
        Ieeditors@aol.com, LLehner604@aol.com, rbk2@cipcod1.em.cdc.gov,
        luber@students.law.miami.edu, s-keat@nwu.edu, GFromm6698@aol.com,
        MBL200@aol.com, paherr@blue.weeg.uiowa.edu, FrescaMan@aol.com,
        Skippy7451@aol.com
Subject: Citrus

Citrus will be headlining Chicago's Vic Theater on Friday, August 16.  
It will be a 17 & Over Show!!!   Tickets will be $8 and will be available via
Ticketmaster within a few weeks.

More info will be coming soon.....
